middleclass 3.0.0-1

A simple OOP library for Lua

Version 3.0.0-1 of middleclass was uploaded 5 years ago. For lua >= 5.1, < 5.3

Available Downloads